* {
	margin: 0;
	padding: 0;
}
body,div,pre,p,blockquote,
form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
table,th,td,embed,object {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body {
	font-size: 62.5%; /* 10px */
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 1.0em;
}
ul,dl,ol,li,dd {
	list-style: none;
}
p {
	font-size: 130%; /* 12px */
	margin-bottom: 1em;
	padding-left: 10px;
	line-height: 1.3em;
	color: #333;
}
a {
	text-decoration: underline;
	font-size: 100%;
	color: #ED7471;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #84295B;
}
a img {
	border-style: none;
}
table {
	border-spacing:0;
	font-size: 130%;
	border-collapse:collapse;
}
* html table {
	border-collapse:collapse;
}
*:first-child+html table {
	border-collapse:collapse;
}
caption,th {
	text-align:left; font-weight:normal;
}
table,th,td,img {
	border:0;
}
img,input {
	vertical-align:middle;
}
/*---------- clearfix ----------*/
.clearfix:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0px;
	line-height: 0;
	clear:both;
}

/* img要素 border-style 初期化 */
img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}

/* winIE7 */
.clearfix {
	display: inline-block;
}

/* macIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
em {
	font-size: 18px;
	color: #CE444C;
	font-style: normal;
	font-weight: bold;
}

.clear {
	clear: both;
}
hr {
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.arrowLink {
	background-image: url(../img/arrowW.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb40 {
	margin-bottom:40px;
}